section {
    position: relative;
}

.big-pic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.block_address {
    display: flex;
    margin-top: 40px;
    margin-bottom: 80px;
}

.block_question {
    width: 100%;
    background-color: #f2f2f2b5;
    padding: 30px 150px;
}

.info-text {
    display: grid;
    /* flex-direction: column; */
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
    width: 50%;
    /* align-items: center; */
    background-color: #f2f2f2b5;
    /* margin: 0 50px 0 0; */
    padding: 30px 20px;
}

.social-media__items {
    list-style: none;
    padding: 0;
    margin-top: 3px;
    margin-bottom: 0;
    list-style: none;
}

.social-media__item {
    margin-top: 0;
    margin-bottom: 3px;
}

.social-media__item:last-child {
    margin-bottom: 0;
}

.block_question h2 {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 20px;
}

.block_address h2 {
    text-align: center;
    font-weight: 500;
}

.info-text p {
    padding: 5px 0;
}

.info-text a {
    text-decoration: none;
    color: black;
    transition: .3s;
}

.info-look {
    width: 50%;
    /* display: flex;
    flex-direction: column; */
    /* gap: 20px; */
}

.info-map iframe {
    width: 100%;
}

.info-pic {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.info-text_main {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-left: 20px;
    /* justify-content: center; */
}

.info-text_main p {
    margin: 0;
}

.pic__address {
    width: 60px;
    height: 60px;
    background-image: url(../img/address.png);
    background-size: cover;
}

.pic__map {
    width: 60px;
    height: 60px;
    background-image: url(../img/map-one.png);
    background-size: cover;
}

#map-link {
    text-decoration: underline;
}

.pic__telephone {
    width: 60px;
    height: 60px;
    background-image: url(../img/telephone2.png);
    background-size: cover;
}

.pic__mail {
    width: 60px;
    height: 60px;
    background-image: url(../img/mail.png);
    background-size: cover;
}

.pic__operating-hours {
    width: 60px;
    height: 60px;
    background-image: url(../img/operating-hours.png);
    background-size: cover;
}

.pic__social-media {
    width: 60px;
    height: 60px;
    background-image: url(../img/social-media.png);
    background-size: cover;
}

.social-media_icon {
    width: 30px;
    height: 30px;
}

/* Feedback form start */
/* 1 ask-question start */
.cf__connection-form__label {
    width: 100%;
    display: flex;
    gap: 20px;
}

.cf__main-line {
    margin-bottom: 20px;
}

.cf__model__text {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 5px;
}

.wpcf7 form .wpcf7-response-output {
    margin: 20px 0 0 0;
}

.cf__connection-form__input,
.cf__connection-form__textarea {
    width: 100%;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    padding-left: 10px;
    transition: .2s;
    border: 1px solid #cacaca;
}

.cf__connection-form__input {
    height: 40px;
}

.cf__connection-form__textarea {
    height: 218px;
    padding-top: 10px;
}

/* .cf__connection-form__input:focus,
.cf__connection-form__textarea:focus {
    border: 2px solid #005ebb;
} */

.cf__connection-form__submit-button input {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    padding: 10px 20px;
    transition: .3s;
    background: #ffffff;
    border: 1px solid #cacaca;
}

.cf__connection-form__info {
    width: 40%;
}

.cf__connection-form__text {
    width: 60%;
}

.cf__connection-form__info .wpcf7-not-valid-tip,
.cf__connection-form__text .wpcf7-not-valid-tip {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
}

.cf__connection-form__submit-button .wpcf7-submit {
    background-color: #ffffff;
    color: #000000;
    border: none;
}

.cf__connection-form__submit-button .wpcf7-submit:hover {
    background-color: #c5c5c5;
}

.cf__connection-form__submit-button .wpcf7-spinner {
    display: none;
}

.cf__connection-form__submit-button .wpcf7-response-output {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    margin: 0;
    margin-top: 15px;
}
/* 1 ask-question end */
/* Feedback form end */


/* map start */
#wrapMap {
    position: relative;
    cursor: help;
    overflow: hidden;
    /* border-width: 1px; */
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    margin-top: 80px;
    margin-bottom: -80px;
}
.mapTitle {
    position: absolute;
    z-index: 1000;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 5px;
    display: none;
    padding: 5px 20px;
    border-radius: 5px;
    background: rgb(255, 255, 255);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
}
/* map end */

@media (max-width: 1439px) {
}

@media (max-width: 1279px) {
    .info-text {
        gap: 15px;
    }

    .info-text {
        width: 60%;
    }

    .info-look {
        width: 40%;
    }

    .pic__address,
    .pic__map,
    .pic__telephone,
    .pic__mail,
    .pic__operating-hours,
    .pic__social-media {
        width: 50px;
        height: 50px;
    }

    #wrapMap {
        margin-bottom: -60px;
    }
}

@media (max-width: 1023px) {
    /* .info-text_main {
        padding-left: 15%;
    } */

    .block_question {
        padding: 20px 100px;
    }

    .block_address {
        flex-direction: column;
        gap: 40px;
        margin-bottom: 40px;
    }

    #wrapMap {
        margin-top: 40px;
        margin-bottom: -40px;
    }

    .info-text {
        width: 100%;
    }

    .info-look {
        width: 100%;
        height: 500px;
    }
}

@media (max-width: 767px) {
    .block_address {
        flex-direction: column;
        gap: 20px;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .info-text {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        align-items: center;
        gap: 10px;
        padding: 20px 10px;
        margin: 0;
    }

    .block_address h2 {
        margin-bottom: 0;
    }

    .info-look {
        width: 100%;
    }

    .info-text_main {
        /* justify-content: center;
        padding-left: 0; */
        gap: 10px;
    }

    .block_question {
        padding: 20px 40px;
    }

    .pic__address {
        width: 40px;
        height: 40px;
    }
    
    .pic__telephone {
        width: 40px;
        height: 40px;
    }
    
    .pic__mail {
        width: 40px;
        height: 40px;
    }
    
    .pic__operating-hours {
        width: 40px;
        height: 40px;
    }
    
    .pic__social-media {
        width: 40px;
        height: 40px;
    }
    
    .social-media_icon {
        width: 20px;
        height: 20px;
    }
}

@media (max-width: 599px) {
    .cf__connection-form__info {
        width: 100%;
    }

    .cf__connection-form__text {
        width: 100%;
    }

    .cf__connection-form__label {
        flex-direction: column;
        gap: 0;
    }

    .cf__connection-form__textarea {
        height: 150px;
    }

    .cf__main-line {
        margin-bottom: 15px;
    }
}

@media (max-width: 499px) {
    .info-text {
        grid-template-columns: repeat(1,1fr);
    }

    .info-text_main {
        gap: 15px;
    }
    
    #wrapMap iframe {
        height: 350px;
    }
}

@media (max-width: 409px) {
    .single-tag {
        margin: 5px;
    }

    .block_question {
        padding: 20px 20px;
    }
}

@media (max-width: 374px) {
}